dataModelsUsingProperty:
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
description:
- Identifier of an anonymous user. This identifier is in fact a unique URN which can
  be used to recognize anonymously a user
property: user
type:
- string
typeNGSI:
- Property
